body{
    background-color: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #380f2c;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#perfil{
    border-radius: 50% !important;

    /* border-style:solid; */

    margin:  8px;
    width: 15%;


}